<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>G.I. Joe: A Real American Hero</Series>
  <Number>279</Number>
  <Web>https://www.comixology.com/G-I-Joe-A-Real-American-Hero-279/digital-comic/900599</Web>
  <Summary>“Untold Tales” Part 4! Cobra has plans to unleash hellacious herhavoc from the Terror Drome, so it’s up to Ace, Slip Stream, and other brave JOE air warriors to unleash justice from the skies and stop the imminent destruction from the ’drome before it’s too late! Your pilot for this flight will be Living Legend Larry Hama, assisted by his intrepid co-pilot, artist Alex Sanchez (G.I. Joe: ARAH, Panedmica)!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB900599], [ASINB08LW67ZNG]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Military, Action/Adventure, Movies &amp; TV</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
